.TopInfo
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100vw;
	z-index: 4;
	height: 50px;
	background-color: rgba(255,255,255,1);
	text-align: center;
}
.TopInfo .Parrafo:hover
{
	color: #337ab7;
}
.TopInfo .Parrafo
{
	display: inline-block;
	margin-right: 20px;
	color: rgb(80,106,133);
	font-family: "Open Sans";
	/*cursor: pointer;*/
}
.TopInfo .Parrafo.Telefono
{
	font-weight: bold;
}
.TopInfo .Parrafo.Numero
{
	font-weight: bold;
	color: #fc830d;
}
.TopInfo .Parrafo.PeruTripAdvisors
{
  padding: 1px 7px;
  font-size: 1em;
  font-weight: 400;
  color: rgb(255,255,255);
  background-color: rgb(0,155,219);
  box-shadow: 2px 2px 0px 0px rgb(0,95,159);
  transition: all .1s;
  cursor: pointer;
  border-radius: 25px;
}
.TopInfo .Parrafo.PeruTripAdvisors:hover
{
	transform: translate(2px, 2px);
	box-shadow: 0px 0px 0px 0px rgb(0,95,159);
}
.Top
{
	position: absolute;
	top: 50px;
	width: 100%;
	height: 140px;
	padding-left: 30px;
	padding-right: 20px;
	overflow: hidden;
	background-color: rgba(255,255,255,.9);
	z-index: 3;
}
.Top .Logo
{
	display: inline-block;
	width: 432px;
	height: 100px;
	background-image: url(../Image/Logo/Logo.svg);
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 80%;
	cursor: pointer;
}
.Top .Menu .Ul
{
	display: flex;
}
.Top .Menu .Ul .Li:nth-child(8):after
{
	display: none;
}
.Top .Menu .Ul .Li
{
	position: relative;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	transition: all .3s;
}
.Top .Menu .Ul .Li:nth-child(1)
{
	padding-left: 0;
}
.Top .Menu .Ul .Li .Enlace:hover
{
	opacity: 1;
	transform: scale(1.05);
}
.Top .Menu .Ul .Li .Enlace
{
	text-transform: uppercase;
	font-family: "Bebas Neue W01 Regular";
	display: inline-block;
	width: 100%;
	color: rgb(80,106,133);
	font-size: 1.5em;
	transition: opacity .3s, transform .3s;
}
.RedesSociales
{
	float: right;
	display: inline-block;
	width: 228px;
	height: 80px;
	vertical-align: top;
	line-height: 140px;
	z-index: 3;
}
.RedesSociales .Botones:hover
{
	transform: scaleX(1.1);
}
.RedesSociales .Botones
{
	display: inline-block;
	position: relative;
	width: 50px;
	height: 50px;
	cursor: pointer;
	transition: all .3s;
	background-repeat: no-repeat;
	background-position: bottom center;
	border-radius: 50%;
}
.RedesSociales .Botones.Instagram
{
	background-size: 70%,100%;
	background-image: 	url(../Image/Iconos/Instagram.svg);
}
.RedesSociales .Botones.Facebook
{
	background-position: 50% 65%;
	background-size: 40%;
	background-image: 	url(../Image/Iconos/Facebook.svg);
}
.RedesSociales .Botones.Wordpress
{
	background-size: 70%;
	background-image: 	url(../Image/Iconos/wordpress.svg);
}
.RedesSociales .Botones.TripAdvisor
{
	border-radius: 0px;
	margin-left: 5px;
	background-size: 100%;
	background-image: url(../Image/Iconos/tripadvisor-icon.png);
}
.Footer
{
	background-color: rgb(77, 77, 77);
	text-align: center;
	padding-bottom: 10px;
}
.Footer .Logos,
.Footer .InfoMenu
{
	display: inline-block;
	text-align: center;
	width: 100vw;
	max-width: 1150px;
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom: dashed 1px rgb(255,255,255);
}
.Footer .Logos .Logo
{
	margin-left: 30px;
	margin-right: 30px;
	display: inline-block;
	width: 100px;
	height: 100px;
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.Footer .Logos .Logo.Logo1
{
	background-image: url(../Image/Footer/ASTA.png);
}
.Footer .Logos .Logo.Logo2
{
	width: 130px;
	background-image: url(../Image/Footer/Promperu.png);
}
.Footer .Logos .Logo.Logo3
{
	background-image: url(../Image/Footer/TAP.png);
}
.Footer .Logos .Logo.Logo4
{
	width: 120px;
	background-image: url(../Image/Footer/Mincetur2.png);
}
.Footer .Logos .Logo.Logo5
{
	width: 150px;
	background-image: url(../Image/Footer/Natgeo.png);
}
.Footer .Logos .Logo.Logo6
{
	width: 250px;
	background-image: url(../Image/Footer/Traveler.png);
}
.Footer .Logos .Logo.Logo7
{
	width: 250px;
	background-image: url(../Image/Footer/Wanderlust.png);
}
.Footer .SubTitle
{
	margin-top: 20px;
	font-family: "Bebas Neue W01 Regular";
	font-size: 1.3em;
	color: rgb(255,255,255);
	letter-spacing: .1em;
}
.Footer .Parrafo
{
	color: rgb(255,255,255);
}
.InfoMenu
{
	text-align: left;
}
.InfoMenu .Info
{
	padding-left: 10px;
	vertical-align: top;
	text-align: left;
	display: inline-block;
	width: 49%;
}
.InfoMenu .Info .MinTitle
{
	font-size: .9em;
	line-height: .1em;
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	color: rgb(255,255,255);
}
.InfoMenu .Info .Parrafo
{
	font-size: .9em;
	line-height: .9em;
	font-family: "Open Sans", sans-serif;
}
.InfoMenu .Info .Parrafo .Span
{
	color: rgb(252,131,13);
}
.InfoMenu .Info .Parrafo .Span.Bold
{
	font-weight: 700;
}
.InfoMenu .Info .Tarjetas
{
	height: 50px;
	width: 300px;
	background-image: url(../Image/Footer/TargetaCreditos.png);
	background-repeat: no-repeat;
	background-position: top left;
	background-size: contain;
}
.InfoMenu .Menu
{
	text-align: left;
	display: inline-block;
	width: 49%;
}
.InfoMenu .Menu .Ul .Li .Enlace
{
	font-family: "Bebas Neue W01 Regular";
	font-size: 1.2em;
	color: rgb(255,255,255);
	letter-spacing: .1em;
	vertical-align: top;
	display: inline-block;
	margin-bottom: 3px;
}
.InfoMenu .Menu .Ul .Li .Enlace:hover
{
	text-decoration: underline;
}
.Footer .InfoMenu .Info
{
	padding-left: 10px;
	vertical-align: top;
	text-align: left;
	display: inline-block;
	width: 49%;
}
.Footer .InfoMenu .Info .MinTitle
{
	font-size: .9em;
	line-height: .1em;
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	color: rgb(255,255,255);
}
.Footer .InfoMenu .Info .Parrafo
{
	font-size: .9em;
	line-height: .9em;
	font-family: "Open Sans", sans-serif;
}
.Footer .InfoMenu .Info .Parrafo .Span
{
	color: rgb(252,131,13);
}
.Footer .InfoMenu .Info .Parrafo .Span.Bold
{
	font-weight: 700;
}
.Footer .InfoMenu .Info .Tarjetas
{
	height: 50px;
	width: 300px;
	background-image: url(../Image/Footer/TargetaCreditos.png);
	background-repeat: no-repeat;
	background-position: top left;
	background-size: contain;
}
.Footer .InfoMenu .Menu
{
	text-align: left;
	display: inline-block;
	width: 49%;
}
.Footer .InfoMenu .Menu .Ul .Li .Enlace
{
	font-family: "Bebas Neue W01 Regular";
	font-size: 1.2em;
	color: rgb(255,255,255);
	letter-spacing: .1em;
	vertical-align: top;
	display: inline-block;
	margin-bottom: 3px;
}
.Footer .InfoMenu .Menu .Ul .Li .Enlace:hover
{
	text-decoration: underline;
}
.Footer .Parrafo.End 
{
	font-size: .7em;
	line-height: .5em;
	font-family: "Open Sans", sans-serif;
}